» Ubuntu » Packages

Error

two or more packages specified (atmel-firmware hardy)